from django.urls import path

from . import views

urlpatterns = [
    path("403/", views.error403, name="error403"),
    path("404/", views.error404, name="error404"),
    path("500/", views.error500, name="error500"),
    path("csrf/", views.errorcsrf, name="errorcsrf"),
]
